$white: #fff;

$primary-color: #444;
$secondary-color: #EECE1A;
$show-home-image: true;
$home-image: url("../img/background.jpg");
$background-opacity: 0.7;

@mixin easeOut {
    transition: all 0.5s ease-out;
}
@mixin background {
    @if $show-home-image {
        &#bg-img {
            background: $home-image;
            background-attachment: fixed;
            background-size: cover;

            &:after {
                content: '';
                position: absolute;
                top:0;
                right: 0;
                width: 100%;
                height: 100%;
                z-index: -1;
                background: rgba($primary-color, $background-opacity);
            }
        }
    }
}